3 comments
Comment actions Permalink

You have to have xcode and the iOS toolchain. So it's OS/X only.

0
Comment actions Permalink

Hi Andrea,

Charles is right,  AppCode needs SDKs, toolchains, Xcode build which are applicable only for OSX.

0
Comment actions Permalink

Hi Andrea,

AppCode is for Mac only.
However, you may be interested in the C/C++ IDE that JetBrains is developing, which will be cross-platform.
There is no public access yet, but several posts about it have appeared on the AppCode blog.

0

Please sign in to leave a comment.